@charset "utf-8";
*{word-break:break-all} /*强制换行*/
.product-detail {
  float: left;
  width: 100%;
}
.col-md-5 {
  width: 41.66666667%;
  float: left;
  padding: 0;
  margin-bottom: 1%;
}
.col-md-7 {
  width: 58.33333333%;
  float: right;
  padding-left: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 1%;
}
.ProductimgBox{overflow: hidden;width: 100%;position: relative;}
.ProductimgBox img{width: 100%;cursor: pointer;max-height:1000px!important;}
.table-01 {
  width: 100%;
  margin-bottom: 15px;
}

.table-01 th, .table-01 td {
  padding: 8px 2px;
  font-size: 20px;
}

.table-01 th {
  text-align: right;
  width: 150px;
  font-weight: normal;
  color: #666;
  font-size: 20px;
}

.table-01 td {
  color: #666;
}

form{padding:0px; margin:0px;}
.sr_frm{width:450px; margin:0px auto;text-align:left!important; height:280px;}
.sr_frm_box{height:33px; line-height:33px;}
.sr_frmipt{float:left;width:398px; height:32px;background:url(sr_iptbg.gif) no-repeat -5px -5px; overflow:hidden;}
.sr_frmipt input,.sr_frmipt .sp{float:left; margin-left:9px;}
.sp{ background:url(sr_iptbg.gif) no-repeat -423px 0px; text-indent:-10000px; width:8px; margin-left:8px; margin-top:1px; height:30px; cursor:pointer;}
.ss_btn{background:url(sr_iptbg.gif) no-repeat -350px -50px; width:82px; cursor:pointer; border:none; font-size:14px; font-weight:bold; color:#fff; height:32px!important; line-height:32px!important;}
.sr_frmipt input.ipt{height:26px; line-height:26px;margin-left:8px;margin-top:3px; *margin-top:2px; width:282px; *width:278px; border:none; *border:0px!important;}

.map-box1 {
  margin: 15px 0;
  min-height: 300px;
}
a.a-btn {
  padding: 0 10px;
  height: 28px;
  line-height: 28px;
  display: inline-block;
  cursor: pointer;
  margin-right: 5px;
}

a.a-btn + a {
  margin-bottom: 3px;
}

a.a-btn.a-btn1 {
  background-color: #cfcdcf;
  color: #666;
}

a.a-btn.a-btn1:hover {
  background-color: #ccc;
  color: #fff;
}

a.a-btn.a-btn2 {
  color: #fff;
}
.Themebg {
  background-color: rgb(32, 114, 203) !important;
}
body{
	margin: 0px auto;
	padding: 0px;
	font-size: 1em;
	font-family: "微软雅黑";
	background-color: #FFF;
	color: #333;
}.top {
	background-image: url(hj_01.jpg);
	background-repeat: repeat-x;
	background-position: top;
	line-height: 30px;
	float: left;
	width: 100%;
}
.topc {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 1%;
	padding-left: 1%;
	max-width:1440px;
}
.top span {
	float: right;
	width: 379px;
	background-image: url(hj_04.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	display: block;
	text-align: center;
}
.top span a {
	color: #FFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}
.head {
	background-image: url(hj_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 100%;
}
.logo1 {float: left;}
.logo1 img {width: 100%;}

.logo2 {float: left;}
.logo4 {float: right;}
.logo5 {float: right;display: none;}
.nav {
	float: left;
	width: 100%;
	background-image: url(hj_15.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	display: none;
}
.nav1 {
	background-image: url(hj_03.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	float: left;
	width: 12.5%;
	line-height: 44px;
	text-align: center;
}


.nav a {
	color: #FFF;
	text-decoration: none;
	float: left;
	width: 100%;
	padding-top: 7px;
}
.nav a:hover {
	background-image: url(hj_05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.nav2 {
	float: left;
	width: 12.2%;
	line-height: 44px;
	text-align: center;
}
.nav3 {
	background-image: url(hj_03.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	float: left;
	width: 12.5%;
	line-height: 44px;
	text-align: center;
}
.nav4 {
	float: left;
	width: 12.4%;
	line-height: 44px;
	text-align: center;
	display:none;
}
.banner {
	width: 100%;
	display: none;
}
.banner2{
	width: 100%;
	display:none;
}
.banner3 {
	background-image: url(hj_30.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 350px;
	width: 100%;
}
.banner4{
	width: 100%;
	display:none;
}
.banner5 {
	width: 100%;
}
#flashBg {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; height:500px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px; background:url(banner_bg.png) repeat-x bottom;}
#flashLine {WIDTH: 100%; height:500px; CLEAR: both;}
#flash {POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; height:500px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px;}
#flash A {WIDTH: 100%; DISPLAY: none; height:500px;}
.flash_bar {Z-INDEX: 1069; POSITION: relative; TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 130px; BOTTOM: 55px; HEIGHT: 30px; OVERFLOW: hidden; PADDING-TOP: 13px !important}
.flash_bar .dq {
	MARGIN: 5px;
	WIDTH: 12px;
	DISPLAY: inline-block;
	FLOAT: left;
	HEIGHT: 12px;
	CURSOR: pointer;
	_background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="tg_flash_p3.png" ,sizingMethod="crop"); 	background-image: url(tg_flash_p3.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.flash_bar .no {
	MARGIN: 5px;
	WIDTH: 12px;
	DISPLAY: inline-block;
	FLOAT: left;
	HEIGHT: 12px;
	CURSOR: pointer;
	_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="tg_flash_p4.png" ,sizingMethod="crop"); 	background-image: url(tg_flash_p4.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.index_banner{position: relative;width: 100%;}
.index_banner ul{overflow: hidden;margin: 0px;padding: 0px;}
.index_banner li{position: absolute;top: 0;left: 0;overflow: hidden;width: 100%;margin: 0px;padding: 0px;}
.index_banner li a{display:block;margin:0 auto;}
.index_banner cite{position: absolute;bottom: 10px;left: 50%;z-index: 999;display: block;margin-left: -50px;width: 50px;height: 15px;_display: none;}
.index_banner cite span{float: left;display: block;width: 8px;height: 8px;text-indent: -999em;opacity: .8;cursor: pointer;background-image: url(tg_flash_p2.png);background-repeat: no-repeat;margin-top: 0;margin-right: 4px;margin-bottom: 0;margin-left: 4px;}
.index_banner cite span:hover{background-color:#f5f5f5;}
.index_banner cite span.cur{cursor: default;background-image: url(tg_flash_p.png);background-repeat: no-repeat;}
.clear{clear:both;}
.index_banner2{position: relative;width: 100%;}
.index_banner2 ul{overflow: hidden;margin: 0px;padding: 0px;}
.index_banner2 li{position: absolute;top: 0;left: 0;overflow: hidden;width: 100%;}
.index_banner2 li a{display:block;margin:0 auto;}
.index_banner2 strong{
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 999;
	display: block;
	width: 50px;
	height: 15px;
	_display: none;
}
.index_banner2 strong span{float: left;display: block;width: 8px;height: 8px;text-indent: -999em;opacity: .8;cursor: pointer;background-image: url(tg_flash_p2.png);background-repeat: no-repeat;margin-top: 0;margin-right: 4px;margin-bottom: 0;margin-left: 4px;}
.index_banner2 strong span:hover{background-color:#f5f5f5;}
.index_banner2 strong span.cur{cursor: default;background-image: url(tg_flash_p.png);background-repeat: no-repeat;}
.main {
	background-color: #e9e9e9;
	float: left;
	width: 100%;

}
.rs {
	float: left;
	width: 100%;
	margin-top: 13px;
	background-color: #FFF;
}
.rsc {
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	background-image: url(xhf_15.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 98%;
	padding-right: 1%;
	padding-left: 1%;
}
.rsz {
	float: left;
	width: 65%;
	line-height: 40px;
	padding-left: 1%;
	text-align: left;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.rsz a {
	color: #333333;
	text-decoration: none;
	padding-right: 10px;
}
.rsy {

	width: 285px;
	padding-right: 20px;
	background-image: url(hj_06.jpg);
	background-repeat: no-repeat;
	background-position: left center;

}
#frmsearch {
	float: right;
	height: 30px;
	width: 277px;
	margin-top: 5px;
}
#keyword {
	color: #000;
	float: left;
	width: 238px;
	height: 40px;
	line-height: 27px;

	text-indent: 2px;
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 19px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#button{
	width: 20px;
	color: #fff;
	height: 20px;
	float: left;
	border: 0px solid #dedede;
	list-style-type: none;
	background-image: url(hj_09.jpg);
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.left {
	background-color: #FFF;
	float: left;
	width: 18.5%;
	margin-top: 20px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 20px;
	padding-left: 7px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #023895;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
.leftt {float: left;width: 100%;}
.leftt img {width: 100%;}
.leftc {
	float: left;
	width: 100%;
}

.cplb_tit {
	background-image: url(hj_29.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 100%;
	height: 34px;
	line-height: 34px;
	margin-bottom: 12px;
	margin-top: 18px;
	background-position: left top;
}
.cplb_tit a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 1.4em;
	padding-left: 10%;
}
.leftc ul {margin: 0px;padding: 0px;list-style-type: none;}
.leftc ul li {
	float: left;
width: 94%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #4f4f4f;
	background-image: url(hj_23.jpg);
	background-repeat: no-repeat;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	background-position: 5px 15px;
	padding-left: 6%;
}
.leftc ul li a {
	line-height: 37px;
	color: #4f4f4f;
	text-decoration: none;

}
.leftc ul li a:hover {
	color: #E20E1C;
	text-decoration: underline;
}
.leftd {
	float: left;
	width: 100%;
}
.leftd ul {margin: 0px;padding: 0px;list-style-type: none;}
.leftd ul li {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #4f4f4f;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.right1 {
	float: right;
	width: 98%;
	margin-top: 1%;
	background-color: #FFF;
	padding-top: 0.8%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
}
.right {
	float: right;
	width: 79%;
	margin-top: 20px;
	background-color: #FFF;
	padding-top: 0.8%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
}
.rightt {
	background-image: url(hj_19.jpg);

	float: left;
	width: 100%;
	font-size: 1.2em;
	line-height: 45px;
	color: #02368a;
	font-weight: bold;
	text-align: center;
}

.rightt a {text-decoration: none;
}
.rightd {
	float: left;
	width: 100%;
	line-height: 20px;
	color: #666;
	font-size: 1em;
	padding-bottom: 24px;
}
.rightd ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.rightd ul li {
	float: left;
	width: 23%;
	margin-top: 16px;
	margin-right: 1%;
	margin-bottom: 6px;

	display: block;
} 
.rightd ul li a img:hover {-webkit-animation:FlipInY 3s 0s ease-in-out infinite;-moz-animation:FlipInY 3s 0s ease-in-out infinite;-ms-

animation:FlipInY 3s 0s ease-in-out infinite;-o-animation:FlipInY 3s 0s ease-in-out infinite;animation:FlipInY 3s 0s ease-in-out infinite}
.rightd ul li a img {
	float: left;
	height: 286px;
	width: 100%;
}@-webkit-keyframes FlipInY{0%{-webkit-transform:rotateY(360deg)} 40%{-webkit-transform:rotateY(0)}  100%{-webkit-transform:rotateY(360deg)}}

@-moz-keyframes FlipInY{0%{-moz-transform:rotateY(360deg)}  40%{-moz-transform:rotateY(0)}  100%{-moz-transform:rotateY(360deg)}}
@keyframes FlipInY{0%{transform:rotateY(360deg)}  40%{transform:rotateY(0)}  100%{transform:rotateY(360deg)}}
.cpt {
	text-align: center;

	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.cpt a {
	color: #333;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.4em;
}
.cpt a:hover {
	color: #e30e1c;
	text-decoration: underline;
}

.rightd ul li span {
	float: left;
	height: 30px;
	width: 80px;
	display: block;
	margin-top: 8px;
}
.rightd ul li span a {
	line-height: 30px;
	color: #333;
	text-decoration: none;
	float: left;
	height: 30px;
	width: 80px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: url(hj_10.jpg);
	background-repeat: no-repeat;
}
.rightd ul li span a:hover {
	color: #FFF;
	background-image: url(hj_13.jpg);
	background-repeat: no-repeat;
}
.gd {
	float: left;
	width: 100%;
	height: 167px;
	background-image: url(hj_45.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.gsjj {
	float: left;
	width: 100%;
	margin-top: 38px;
}
.gst {

	background-repeat: repeat-x;
	text-align: center;
	float: left;
	width: 100%;
}
.gsd {
	float: left;
	width: 100%;
	margin-top: 22px;
}
.gsz {
	float: left;
	width: 17%;
}
.gsy {
	float: right;
	width: 80%;
	background-color: #e9e9e9;
	padding: 1%;
}
.gsyt {
	padding: 1.5%;
	float: left;
	width: 97%;
	background-color: #FFF;
	line-height: 28px;
}
.gsyt a {
	color: #ff0101;
	text-decoration: none;
}
.gsyt a:hover {
	text-decoration: underline;
}


.gsyt img {
	padding-right: 27px;
	float: left;
}
.gsyd {
	float: left;
	width: 100%;
	margin-top: 13px;

margin-bottom: 13px;
}



.gs1 {
	background-image: url(hj_55.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 84px;
	width: 100%;
	margin-bottom: 3px;
	text-align: center;
}
.gs1 a {
	line-height: 84px;
	color: #FFF;
	text-decoration: none;
	font-size: 1.6em;
}
.gs2 {
	float: left;
	height: 84px;
	width: 100%;
	margin-bottom: 3px;
	text-align: center;
}
.gs2 a {
	line-height: 84px;
	color: #333;
	text-decoration: none;
	font-size: 1.6em;
	background-image: url(hj_61.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 84px;
	width: 100%;
}
.gs2 a:hover {
	color: #FFF;
	background-image: url(hj_56.jpg);
	background-repeat: no-repeat;
}
.gs3 {
	float: left;
	height: 84px;
	width: 100%;
	margin-bottom: 3px;
	text-align: center;
}
.gs3 a {
	line-height: 84px;
	color: #333;
	text-decoration: none;
	font-size: 1.6em;
	background-image: url(hj_63.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 84px;
	width: 100%;
}
.gs3 a:hover {
	color: #FFF;
	background-image: url(hj_57.jpg);
	background-repeat: no-repeat;
}
.gs4 {
	float: left;
	height: 84px;
	width: 100%;
	margin-bottom: 3px;
	text-align: center;
}
.gs4 a {
	line-height: 84px;
	color: #333;
	text-decoration: none;
	font-size: 1.6em;
	background-image: url(hj_71.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 84px;
	width: 100%;
}
.gs4 a:hover {
	color: #FFF;
	background-image: url(hj_58.jpg);
	background-repeat: no-repeat;
}
.gs5 {
	float: left;
	height: 84px;
	width: 100%;
	margin-bottom: 3px;
	text-align: center;
}
.gs5 a {
	line-height: 84px;
	color: #333;
	text-decoration: none;
	font-size: 1.6em;
	background-image: url(hj_60.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 84px;
	width: 100%;
}
.gs5 a:hover {
	color: #FFF;
	background-image: url(hj_59.jpg);
	background-repeat: no-repeat;
}
.gz {
	float: left;
	width: 10%;
	height: 160px;
	margin-right: 1%;
}
.gz img{

	width: 100%;
	height:100%
}
.gy {
	float: left;
	width: 89%;
}
.gy ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.gy ul li {
	float: left;
	width: 160px;
	margin-right: 9px;
	display: block;
}
.gy ul li a img {
	float: left;

	width: 100%;
}
.al {
	background-image: url(hj_75.jpg);

	background-position: left top;
	float: left;
	width: 100%;
	margin-top: 1px;
	height: 457px;
}
.alz {
	float: left;
	width: 17%;
}
.aly {
	float: right;
	width: 80%;
	margin-top: 26px;
}
.main2 {
	float: left;
	width: 100%;
}

.tab {
	overflow: hidden;
	width: 100%;
	cursor: pointer;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.tab li {
	float: right;
	width: 31%;
	text-align: center;
	line-height: 50px;
	margin-left: 8px;
	background-color: #e30e1c;
	font-size: 1.8em;
	color: #FFF;
}
.tab li.on {
	background-color: #02368a;
}
.con {
	width: 100%;
	float: left;
	color: #FFF;
	margin-top: 26px;
}
.content {margin: 0px;padding: 0px;float: left;width: 100%;}
.content .kz {
	float: left;
	width: 100%;
	margin-top: 22px;
}

.content .left {
	DISPLAY: block;
	FLOAT: right;
	text-align: center;
	width: 27px;
	height: 27px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding: 0px;
}
.content .righ {
	WIDTH: 27px;
	DISPLAY: block;
	FLOAT: right;
	text-align: center;
	height: 27px;
	margin-left: 5px;
}
.content #marquee1 {
	WIDTH: 100%;
	DISPLAY: list-item;
	FLOAT: left;
	OVERFLOW: hidden;
	height: 286px;
	top: 0px;
	padding: 0px;
	margin: 0px;
}
.content #marquee1 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.content #marquee1 li {
	TEXT-ALIGN: center;
	WIDTH: 249px;
	DISPLAY: inline;
	margin-right: 16px;
	margin-left: 0px;
	padding: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	background-color: #FFF;
}
#marquee1 ul li span {
	float: left;
	width: 100%;
}
#marquee1 ul li span a {
	line-height: 56px;
	color: #000;
	text-decoration: none;
	font-size: 1.2em;
}

.content #marquee1 img {
	WIDTH: 100%;

	margin: 0px;
	float: left;
}
.content #marquee2 {
	WIDTH: 100%;

	FLOAT: left;
	OVERFLOW: hidden;
	height: 286px;
	top: 0px;
	padding: 0px;
	margin: 0px;
}
.content #marquee2 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.content #marquee2 li {
	TEXT-ALIGN: center;
	WIDTH: 276px;
	DISPLAY: inline;
	margin-right: 16px;
	margin-left: 0px;
	padding: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	background-color: #FFF;
}
#marquee2 ul li span {
	float: left;
	width: 100%;
}
#marquee2 ul li span a {
	line-height: 56px;
	color: #000;
	text-decoration: none;
	font-size: 1.2em;
}

.content #marquee2 img {
	WIDTH: 100%;

	margin: 0px;
	float: left;
}

.content #marquee3 {
	WIDTH: 100%;
	DISPLAY: list-item;
	FLOAT: left;
	OVERFLOW: hidden;
	height: 286px;
	top: 0px;
	padding: 0px;
	margin: 0px;
}
.content #marquee3 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.content #marquee3 li {
	TEXT-ALIGN: center;
	WIDTH: 249px;
	DISPLAY: inline;
	margin-right: 16px;
	margin-left: 0px;
	padding: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	background-color: #FFF;
}
#marquee3 ul li span {
	float: left;
	width: 100%;
}
#marquee3 ul li span a {
	line-height: 56px;
	color: #000;
	text-decoration: none;
	font-size: 1.2em;
}

.content #marquee3 img {
	WIDTH: 100%;
	HEIGHT: 200px;
	margin: 0px;
	float: left;
}
.xwzx {
	float: left;
	width: 100%;
	margin-top: 1%;
}

.xw {
	float: left;
	width: 66%;
	
}
.xwt {
	background-image: url(hj_28.jpg);
	background-repeat: repeat-x;
	float: left;
	width: 100%;
}
.xwd {
	float: left;
	width: 100%;
}

.xw div .tab {
	background-image: url(hj_28.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 54px;
	width: 99.8%;
	line-height: 46px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cdcdcd;
	border-right-color: #cdcdcd;
	border-bottom-color: #cdcdcd;
	border-left-color: #cdcdcd;
}

.xw div .tab li {
	float: left;
	width: 45%;
	text-align: center;
	background-color: #e30e1c;
	font-size: 1.4em;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	line-height: 46px;
}

.xw div .tab li.on {
	background-image: url(hj_12.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 54px;
	width: 45%;
}
.xw div .tab .yc {
	float: right;
	padding-right: 10px;
}
.xw div .tab .yc a {
	color: #303030;
	text-decoration: none;
}
.xw div .tab .yc a:hover {
	color: #E30E1C;
	text-decoration: underline;
}
.xw .con {
	float: left;
	width: 95.8%;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cdcdcd;
	border-right-color: #cdcdcd;
	border-bottom-color: #cdcdcd;
	border-left-color: #cdcdcd;
	padding-top: 20px;
	padding-right: 2%;
	padding-bottom: 30px;
	padding-left: 2%;
	color: #000;
}
.xw .con div ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.xw .con div ul li {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bebebe;
	line-height: 31px;
	color: #666;
}
.con div ul li a {
	color: #666;
	text-decoration: none;
}
.xw .con div ul li a img {
	float: left;
	padding-right: 10px;
	padding-top: 13px;
}


.xw .con div ul li span {
	float: right;
}
.zx {
	float: right;
	width: 30.6%;
}
.zxt {
	background-color: #e7e7e7;
	background-image: url(hj_82.jpg);
	float: left;
	width: 95%;
	padding-left: 5%;
	line-height: 46px;
	background-repeat: no-repeat;
	color: #FFF;
	font-size: 1.4em;
}
.zxt span {
	float: right;
}
.zxt span a {
	color: #303030;
	text-decoration: none;
	font-size: 1em;
	padding-right: 10px;
}
.zxt span a:hover {
	color: #E30E1C;
	text-decoration: underline;
}

.zxd {
	padding: 4%;
	float: left;
	width: 91.4%;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cdcdcd;
	border-right-color: #cdcdcd;
	border-bottom-color: #cdcdcd;
	border-left-color: #cdcdcd;
}
.zxd img {
	float: left;
	width: 100%;
}

.zxd ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 100%;
}
.zxd ul li {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bebebe;
	line-height: 31px;
	color: #666;white-space: nowrap;text-overflow:ellipsis; overflow:hidden;
}
.zxd ul li a {
	color: #666;
	text-decoration: none;
}
.zxd ul li a img {
	float: left;
	padding-right: 10px;
	padding-top: 13px;
	height: 6px;
	width: 4px;
}
.yq {
	float: left;
	width: 100%;
	margin-top: 33px;
	padding-bottom: 46px;
}
.yqz {
	float: left;
}
.yqy {
	height: 69px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c0c0c0;
	border-right-color: #c0c0c0;
	border-bottom-color: #c0c0c0;
	border-left-color: #c0c0c0;
}
.yqy a {
	color: #333;
	text-decoration: none;
	line-height: 30px;
	padding-right: 10px;
}
.foot {
	float: left;
	width: 100%;
	background-image: url(hj_95.jpg);
	padding-top: 38px;
	padding-bottom: 65px;
}
.fooz {
	float: left;
	width: 45%;
}
.fooz h3 {
	font-size: 1.1em;
	margin: 0px;
	width: 100%;
	color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	float:left;
}
.fooyzt {
	font-size: 1.1em;
	margin: 0px;
	width: 100%;
	color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	font-weight: bold;
}
.fooz ul {
	float: left;
	width: 29%;
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 4%;
	padding-bottom: 0px;
	padding-left: 0px;
}
.fooz ul li {
	line-height: 39px;
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3b609a;
}
.fooz ul li a {
	color: #FFF;
	text-decoration: none;
}




.fooy {
	float: right;
	width: 55%;
}
.fooyz {
	float: right;
	line-height: 30px;
	color: #FFF;
}
.fooyz h3 {
	color: #FFF;
	margin: 0px;
	float: left;
	width: 100%;
	line-height: 16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

.fooyy {
	float: left;
	width: 128px;

}
.fooyy h3 {
	margin: 0px;
	float: left;
	width: 100%;
	color: #FFF;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.fooyy1 {
	float: left;
	width: 128px;
	margin-left: 33%;
}
.fooyy1 h3 {
	margin: 0px;
	float: left;
	width: 100%;
	color: #FFF;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.db {
	line-height: 49px;
	color: #FFF;
	background-image: url(hj_102.jpg);
	float: left;
	height: 49px;
	width: 100%;
}
.db span {
	float: right;
}
.db span a {
	color: #FFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}
.productq {
	float: left;
	width: 100%;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d2d2d2;
	border-right-color: #d2d2d2;
	border-bottom-color: #d2d2d2;
	border-left-color: #d2d2d2;
}
.product_lit {float: left;width: 100%;}
.list_title {float: left;width: 98%;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #d2d2d2;padding-right: 1%;padding-left: 1%;border-top-width: 1px;border-top-style: solid;border-top-color: #d2d2d2;}
.list_title h3 {margin: 0px;padding: 0px;}
.list_title h3 a {font-size: 1em;line-height: 40px;font-weight: bold;color: #000;text-decoration: none;margin: 0px;padding: 0px;}
.list_title h3 a img {float: left;padding-top: 13px;padding-right: 8px;}
.list_title span {float: right;}
.list_title span a {line-height: 35px;text-decoration: none;color: #2c2c2c;}
.list_title span a:hover {
	color: #E30F1B;
	text-decoration: underline;
}

.list1 {
	width: 100%;
	float: left;


	padding-bottom: 10px;
}
.list1 ul {list-style-type: none;margin: 0px;padding: 0px;}
.list1 li {width: 24%;margin-left: 0.5%;float: left;margin-top: 15px;margin-right: 0.5%;}
.list1 li img {width: 99%; border: 1px solid #d2d2d2;margin-bottom: 2px;}
.list1 li img:hover {border: 1px solid #02368a;}
.list1 li p {
	text-align: center;
	background: #e6e6e6;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.list1 ul li p a {color: #555;text-decoration: none;line-height: 30px;}
.list1 ul li p a:hover {
	color: #E20E1C;
	text-decoration: underline;
}
.newslist {
	float: left;
	width: 100%;
	background-color: #FFF;
}
.newslist ul {margin: 0px;list-style-type: none;width: 98%;padding-top: 0px;padding-right: 1%;padding-bottom: 0px;padding-left: 1%;}
.newslist li{border-bottom: dashed 1px #CCCCCC;text-align: left;width: 100%;margin-top: 10px;color: #666666;margin-bottom: 2%;}
.newslist li h3{color: #666666;border: none;text-indent: 20px;background-image: url(hs_35.jpg);background-repeat: no-repeat;background-position: 10px 8px;}
.newslist ul li h3 a {color: #444;text-decoration: none;font-size: 0.9em;}
.newslist li .time{ font-size:0.9em; color:#999999; padding:0px; line-height:25px;}
.newslist li .time em{ padding-left:5px;font-style:normal;}
.newslist li p{color:#666666;font-size:0.9em; line-height:20px; padding:0px 10px 5px;}
.news_details {width: 100%;}
.news_details img{color: #000;line-height: 30px;float: left;width: 100%;}
.news_details a {text-decoration: none;}
.news_details a:hover {
	color: #E20E1C;}
.news_details h1 { text-align:center;font-size:1.2em; line-height:40px;}
.news_details p { padding:0 10px; color:
    #666;
    font-size: 20px;
}}
.timer {text-align: center;border-bottom: dashed 1px #d2d2d2;height: 30px;line-height: 30px;width: 98%;margin-top: 0;margin-right: auto;margin-bottom: 1%;margin-left: auto;padding-top: 0;padding-right: 1%;padding-left: 1%;}
.timer1 {text-align: center;border-bottom: dashed 1px #d2d2d2;line-height: 30px;width: 98%;margin-top: 0;margin-right: auto;margin-bottom: 1%;margin-left: auto;padding-top: 0;padding-right: 1%;padding-left: 1%;}
.updown {width:100%;overflow:hidden;text-indent:10px; line-height:30px;}
.updown span {padding-right:30px;}
.updown b {
	color: #02368A;
}
.updown a {color: #000000;text-decoration: none;}
.updown1 {width:100%;overflow:hidden;text-indent:10px; line-height:30px;
white-space: nowrap;}
.updown1 span {padding-right:30px;}
.updown1 b {
	color: #02368A;
}
.updown1 a {color: #000000;text-decoration: none;}
.related {float: left;width: 100%;}
.related ul {margin-left: 15px;list-style-type: none;}
.related h3 { height:25px; line-height:25px; margin-top:10px;text-indent:12px;}
.related ul {margin: 0px;padding: 0px;list-style-type: none;}
.related li {width: 49%;float: left;text-indent: 10px;height: 30px;line-height: 30px;border-bottom: dashed 1px #d2d2d2;margin-bottom: 1%;background-image: url(sg_86.jpg);background-repeat: no-repeat;background-position: left center;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
.related ul li a {color: #333;text-decoration: none;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
.title h2 a{font-size: 0.8em;color: #333;text-decoration: none;margin-top: 10px;float: left;width: 100%;}
#sub_tit a{color: #02368a;text-decoration: none;}
#sub_tit a:hover{text-decoration: underline;}
.protitle {
	width: 98%;
	overflow: hidden;
	padding-bottom: 20px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 1%;
	padding-left: 1%;
	margin-top: 30px;
}
#preview {
	width: 45%;
	margin-top: 15px;
	float: left;
}
.jqzoom {height: 338px;margin-left: 3px;}
.jqzoom img {width: 99.6%; height: 338px;border: 1px solid #CCC;}
.jqzoom2 {height: 256px; margin-left: 3px;}
.jqzoom2 img {width: 100%; height: 256px;}
#spec-n5 {padding: 6px 0px 0px 3px; width: 450px; overflow: hidden; margin-bottom: 25px; margin-left: 0px; float: left;}
#spec-left {background: url("left.jpg") no-repeat; width: 19px; height: 90px; margin-top: 8px; float: left; cursor: pointer;}
#spec-right {background: url("right.jpg") no-repeat; width: 19px; height: 90px; margin-top: 8px; float: left; cursor: pointer;}
#spec-list {width: 100%;height: 90px;overflow: hidden;float: left;margin-top: 10px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;}
#spec-list ul {margin: 0px;padding: 0px;list-style-type: none;}
#spec-list ul li { float: left;  display: inline; width:100%; max-width:123px; height:90px; margin-top:3px; overflow:hidden; }
#spec-list ul li img {padding: 2px; max-width: 108px; height: 73px;border:1px solid #d8d8d8}
#spec-list ul li img:hover {padding: 2px; max-width: 108px; height: 73px;border:1px solid #02368a}
#spec-list2 {margin: 10px 5px 0px; width: 100%; height: 90px; overflow: hidden; float: left;}
#spec-list2 ul {margin: 0px;padding: 0px;list-style-type: none;}
#spec-list2 ul li { float: left;  display: inline; width:100%; max-width:89px; height:80px; margin-top:3px; overflow:hidden; }
#spec-list2 ul li img {padding: 2px; max-width: 79px; height: 63px;border:1px solid #d8d8d8}
#spec-list2 ul li img:hover {padding: 2px; max-width: 79px; height: 63px;border:1px solid #02368a}
.pro_nr {width: 51%; margin-top: 15px; float: right;}
.pro_nr h1 {margin: 0px 0px 10px; color: rgb(0, 0, 0); line-height: 40px; font-size: 1.75em;}
.pro_nr strong {color: rgb(213, 0, 0); font-size: 1em;}
.pro_nr p {color: rgb(68, 68, 68); line-height: 27px; margin-bottom: 10px; font-size: 0.9em;}
.pro_nr ul {overflow: hidden;margin-top: 10px;margin-bottom: 5px;list-style-type: none;padding: 0px;margin-right: 0px;margin-left: 0px;}
.pro_nr ul li {width: 18.9%;text-align: center;margin-top: 10px;margin-right: 1%;float: left;}
.pro_nr ul span {color: rgb(102, 102, 102);}
.pro_nr ul img {width: 100%;height: 50px;}
.pro_nr .tel {width: 150px;height: 45px;margin-top: 15px;margin-right: 20px;float: left;background-color: #e2101d;text-align: center;}
.pro_nr .tel a {color: rgb(255, 255, 255);line-height: 45px;text-decoration: none;font-size: 1.1em;}
.pro_nr .tel a:hover {text-decoration: underline;}
.pro_nr .organizer {height: 60px;color: rgb(102, 102, 102);line-height: 45px;margin-top: 10px;}
.pro_nr .organizer span {color: rgb(204, 0, 0); font-size: 1.1em;}
.righ {float: right;width: 73%;}
.right #cen_right_top{width: 100%;float: left;line-height:30px;}
.right #cen_right_top .active{color: #FFFFFF;background-color: #02368a;}
.right #cen_right_top h3{
	text-align: center;
	float: left;
	width: 24.5%;
margin:0px;	color: #161616;
	font-weight: normal;
	cursor: pointer;
	margin-right: 0.4%;
	padding: 0px;
	line-height: 45px;
	background-color: #ededed;
	height: 45px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.right #cen_right_top div{display: none;clear: both;float: left;width: 100%;padding-top: 20px;color: #666;}
.right #cen_right_top div a{color: #D60000;text-decoration: none;}
.right #cen_right_top div a:hover{color: #D60000;text-decoration: underline;}
.right #cen_right_top2{width: 100%;float: left;line-height:30px;}
.right #cen_right_top2 strong{width: 100%;float: left;font-size: 1.2em;font-weight: bold;color: #ed1b24;padding-top: 25px;padding-bottom: 10px;}
.right #cen_right_top2 .active{color: #FFFFFF;background-color: #02368a;}
.right #cen_right_top2 h3{text-align: center;float: left;width: 24.5%;
margin:0px;color: #1b1b1b;font-weight: normal;cursor: pointer;margin-right: 0.4%;padding: 0px;line-height: 39px;background-color: #ededed;font-size: 1em;}
.right #cen_right_top2 div{display: none;clear: both;float: left;width: 100%;color: #666;}
.right #cen_right_top2 div a{color: #D60000;text-decoration: none;}
.right #cen_right_top2 div a:hover{color: #D60000;text-decoration: underline;}
.right #cen_right_top3{width: 100%;float: left;display:none; line-height:30px;}
.right #cen_right_top3 strong{width: 100%;float: left;font-size: 1.2em;font-weight: bold;color: #ed1b24;padding-top: 25px;padding-bottom: 10px;}
.right #cen_right_top3 .active{color: #FFFFFF;background-color: #302f3d;}
.right #cen_right_top3 h3{text-align: center;float: left;width: 24.5%;
margin:0px;color: #1b1b1b;font-weight: normal;cursor: pointer;margin-right: 0.4%;padding: 0px;line-height: 39px;background-color: #ededed;font-size: 1em;}
.right #cen_right_top3 div{display: none;clear: both;float: left;width: 100%;color: #666;}
.right #cen_right_top3 div a{color: #D60000;text-decoration: none;}
.right #cen_right_top3 div a:hover{color: #D60000;text-decoration: underline;}
.hezuo {width: 100%;overflow: hidden;margin-top: 20px;float: left;}
.hezuo h3 {color: #010101;line-height: 42px;font-size: 1.1em;border-bottom-color: #d7d7d7;border-bottom-width: 1px;border-bottom-style: solid;}
.hezuo ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.hezuo strong {font-weight: normal;}
.hezuo li {text-align: center;margin-top: 15px;margin-right: 1%;float: left;color: #666;width: 22.9%;margin-left: 1%;}
.hezuo img {width: 100%;}.hezuo ul li a {color: #666;text-decoration: none;line-height: 30px;}
.xlh{float:left}
.xlc{float:left}
.xxm {float: left;width: 100%;}
.xp {float: left;width: 100%;margin-bottom: 20px;}
.cplist {float: left;width: 100%;}
.pic {float: left;width: 32%;}
.pic a img {float: left;width: 100%;}
.cpname {float: right;width: 64%;}
.cpname a {
	line-height: 30px;
	text-decoration: none;
	float: left;
	width: 100%;
	font-weight: bold;
	color: #333;
}
.cpintro {float: right;width: 64%;line-height: 30px;color: #666;}
.cpintro a {
	color: #FFF;
	background-color: #02368A;
	padding-top: 6px;
	padding-right: 45px;
	padding-bottom: 6px;
	padding-left: 45px;
	margin-top: 15px;
	text-decoration: none;
}
.xh {float: left;width: 100%;margin-top: 15px;}
.xh2 {float: left;width: 100%;}
.xht {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e8e8e8;
	line-height: 40px;
	font-size: 1.1em;
}
.xht span {
	float: right;
	font-size: 0.9em;
}
.xht span a {
	color: #333;
	text-decoration: none;
}

.xhd {float: left;width: 100%;padding-top: 10px;line-height: 30px;}
.xhd ul {margin: 0px;padding: 0px;list-style-type: none;}
.xhd ul li {float: left;width: 100%;padding-top: 3px;padding-bottom: 3px;}
.xhd ul li span {float: right;background-color: #e8e8e8;padding-right: 10px;padding-left: 10px;}
.xhd ul li a {
	color: #333;
	text-decoration: none;
}
.xhd ul li a:hover {
	color: #E20E1A;
	text-decoration: none;
}


/* 分页 */
.page{
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	background-color: #FFF;
}
.page a,.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px} /* SPAN和链接 */
.page a:hover, .page a.current{color:#F44;border:1px solid #F44} /* 当前链接有激活时 */
.page input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;} /* 跳转INPUT */
.nav5 {
	float: right;
	width: 100%;
	background-image: url(hj_15.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.sy1_ul{
	margin: 0;
	padding: 0px;
	list-style-type: none;
	position: relative;
}

.sy1_li{
	width: 12.4%;
	float: left;
	display: inline;
}

.sy1_ul li a.sy1_tit{ color:#333}

.sy1_ul li a:hover{color:#145EA9;}

.sy1_ul li.sy1_li{
	float: left;
	z-index: 10000;
	line-height: 44px;
	background-image: url(hj_17.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.sy1_ul li.sy1_li .sy1_tit{
	font-size: 1.3em;
	display: block;
	text-align: center;
	text-decoration: none;
	padding-top: 7px;
	color: #FFF;
}
.sy1_ul li.sy1_li .sy1_tit:hover{
	background-image: url(hj_05.jpg);
}

.sy2_ul{
	position: absolute;
	left: 0;
	top: 51px;
	z-index: 1112;
	display: none;
	background: #fff;
	width: 100%;
	text-align: center;
	border-bottom-width: 32px;
	border-bottom-style: solid;
	border-bottom-color: #e20e1c;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.sy2_ul a{
	color: #333;
	text-decoration: none;
}
.sy2_li{float:left;color:#fff; line-height:30px; font-size:13px; text-align:center; margin:15px;_margin-left:2px; position:relative; width:120px;}

.sy2_tit{overflow:hidden}/*下拉菜单样式*/

.sy2_tit:hover{
	color: #e20e1c!important
}

.sy1_ul .sy1_li .sy2_li_h{ border-left:solid 1px #014c6c;border-top:solid 1px #014c6c;border-bottom:solid 1px #014c6c!important; display:block; z-index:2000; }

.sy1_ul .sy1_li .sy2_li_h a{color:#333!important}

.sy1_ul .sy1_li .sy2_li_h a:hover{ color:#005ce4!important;}

.sy1_li_bg{
	height: 51px!important;
	display: block;
	text-align: center;
	background-image: url(hq_05.jpg);
	background-repeat: no-repeat;
	background-position: 0 0px;
}

.sy1_li_bg a.sy1_tit {color:#fff!important;}

.sy1_li_bg a.sy1_tit:hover{color:#fff!important; text-decoration:none}

.sy1_ul li a.sy2_tit{ color:#333; font-size:14px;}

.sy1_ul li a.sy1_tit:hover{ color:#fff!important;}

.navli3 li a.sy2_tit{font-weight:100}

.navli5 li a.sy2_tit{font-weight:100}


/*二级导航样式*/

.sy2_ul .sy2_inside .ncp li{
	float: left;
	width: 23%;
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 1%;
	margin-bottom: 0px;
	margin-left: 1%;
	background-image: url(navline.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.sy2_ul .sy2_inside .ncp li dt a{
	font-size: 1.3em;
	line-height: 40px;
	font-weight: bold;
}
.sy2_ul .sy2_inside .ncp li dt a:hover{
	background-image: none;
	color: #e20e1c;
	text-decoration: none;
}
.sy2_ul .sy2_inside li .sy3_ul{ width:95px}

.sy2_ul .sy2_inside li .sy3_ul .sy2_inside{ width:95px}

.sy2_ul .sy2_inside li .sy3_ul li{ width:89px;}

.nav2_cent_div{ width:435px;border-left:1px solid #DDD;border-right:1px solid #DDD; float:left}

.sy1_ul li .sy2_ul .nav2_cent_div li{ float:left; padding:0 12px; width:180px;_padding:0 8px; overflow:hidden; position:relative}

.sy1_ul li .sy2_ul .nav2_cent_div li p{ line-height:20px; font-size:12px; font-weight:normal}

.sy1_ul li .sy2_ul .nav2_cent_div h4{ font-size:14px; line-height:30px;}

.sy1_ul li .sy2_ul .nav2_cent_div li h4 a{color:#145EA9; height:auto; width:auto; border:none}

.sy1_ul li .sy2_ul .nav2_cent_div li h4 a:hover{ color:#ec9205}

.sy1_ul li .sy2_ul .nav2_cent_div li img{ width:180px}

.sy1_ul li .sy2_ul .nav2_cent_div li a{width:180px; height:103px; display:block; overflow:hidden; border:#d6d6d6 solid 1px}

.sy1_ul li .sy2_ul .nav2_cent_div li a:hover{ border-color:#F93}

.sy1_ul li .sy2_ul .nav2_cent_div li p a{ display:none}

.sy1_ul li .sy2_ul .nav2_cent_div li h2 a{ color:#333; border:none; width:auto; height:auto; display:block; margin-top:5px; line-height:30px; font-size:12px; font-weight:normal}

.sy1_ul li .sy2_ul .nav2_cent_div li h2 a:hover{ color:#ec9205}

.nav2_cent_img, .nav2_cent_img0{ float:left; padding-left:18px; width:282px; text-align:left}

.nav2_cent_img img, .nav2_cent_img0 img{ width:280px;border:#d6d6d6 solid 1px}

.nav2_cent_img img, .nav2_cent_img0 img:hover{border-color:#F93}

.nav2_cent_img h2, .nav2_cent_img0 h2{ margin-top:5px; font-size:12px}

.nav2_cent_img h2 a, .nav2_cent_img0 h2 a{ color:#333; font-weight:normal}

.nav2_cent_img h2 a:hover, .nav2_cent_img0 h2 a:hover{ color:#ec9205}

.navli2 .sy2_ul{ float:left}

.ncp li dd a:hover{
	color: #FFFFFF!important;
	text-decoration: none;
	background-color: #e20e1c;
	float: left;
	width: 100%;
	text-align: center;
}
.ncp{
	background-image: url(navbg.jpg);
	background-repeat: repeat-x;
	float: left;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
}

/*二级下拉*/

.nav2_yywh_img{ border-left:1px solid #ddd;width:360px; float:left;}

.nav2_yywh_img a img{ width:360px; height:310px; margin-left:30px;}

.navli6 .sy2_ul .sy2_inside{ width:100%;background:#fff;box-shadow:0 2px 8px rgba(0,0,0,.2);*zoom:1;}
.nav_lev2_3{width:100%;}
.nav_lev2 .shadow{bottom:auto;top:0;}
.percent30{
	width: 30%;
	background-color: #ededed;
	float: left;
	height:225px;
}
.p20{
	padding: 20px;
	margin: 0px;
	list-style-type: none;
}
.nav_menu li{height:30px;line-height:30px;border-bottom:1px solid #ccc;overflow:hidden;font-weight:bold; width:100%;}
.percent70{width:70%; float:right;}
.nav .cont{ line-height:23px;}
.nav_lev2 .cont ul{
	width: 100%;
	overflow: hidden;
*zoom:1;		margin: 0px;
	list-style-type: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.nav_lev2 .cont li{
	float: left;
	width: 36%;
	margin-right: 7%;
	margin-left: 7%;
	text-align: left;
	font-size: 13px;
	color: #666;
}
.nav_lev2 .cont li a {font-size: 15px;}
.nav_lev2 .t{color:#333;margin-top:5px; float:left; width:100%;font-weight:bold;}
.sy2_li.navli1 dl dd {
	float: left;
	width: 46%;
	padding-right: 2%;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.sy2_ul .sy2_inside .ncp .sy2_li dl {
	float: left;
	width: 100%;
}
.nvv{width: 100%;height: 40px;background-color: #ff7910;position: fixed;z-index: 9999;bottom: 0px;display: none;}
/*** page
-------------------------------------------------------------- ****/
.pageBox {text-align: center;}
.pageBox a {border:1px solid #ddd;display:inline-block;margin-right:6px;color: #707070;width:34px;height:34px;font:bold 14px/34px arial;}
.pageBox a:hover,.pageBox a:active{background:#3aa9f2;color: #FFFFFF;text-decoration: none;}
.pageBox .cur { background: #3aa9f2;border: 1px solid #3aa9f2;text-decoration: none;}
.pageBox a.cur {color: #fff;}
.pageBox .disabled {width: 79px;}